---
name: Group Manager, Product
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-management-leadership/">Group
  Manager, Product Management</a>, Create
reports_to: justinfarris
picture: derekferguson.jpg
linkedin: derekferguson
gitlab: derekferguson
pronouns: he/him
division: Product
departments:
- Product Management
- Product
- Dev PM Team
- Create:Source Code
specialty:
- Create
domain_expertise:
- create
- secure
- govern
story: 'Derek comes to GitLab with a background in Product Management and Software
  Development. He has been both a frontend and backend engineer, an Engineering Manager,
  and a Product Manager. Derek started programming when he was 8 years old and loved
  taking apart electronics to learn how they work. He found his passion when an opportunity
  presented itself to move into Product Management. Figuring out the problems that
  people are facing, coming up with a plan to fix those problems, and working to implement
  those plans drives him in all aspects of his life. With a degree in Linguistics
  and Communications, Derek is passionate about languages and culture and always enjoys
  learning new things about people. In his spare time, he enjoys playing with his
  two amazing kids, playing guitar and bass, and doing pretty much anything with his
  wonderful wife.

  '
job_title: Group Manager, Product

